Opened 21 months ago

Last modified 9 months ago

#23918 needs_information defect

tor button and tor browser home page says "not connected to network"

Reported by: tortracfree Owned by: tbb-team
Priority: Medium Milestone:
Component: Applications/Tor Browser Version:
Severity: Normal Keywords: tbb-torbutton
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Hello,

When starting tor browser, the browser home page displays onion crossed red saying that there was a problem and that I a not connected to tor network. Tor button also displays onion crossed red. However when visiting tor check page, it says that I am connected to tor network.

is it a bug?

thanks

tor logs :

20/10/2017 07:51:46.900 [NOTICE] Bootstrapped 90%: Establishing a Tor circuit
20/10/2017 07:51:48.700 [NOTICE] Tor has successfully opened a circuit. Looks like client functionality is working.
20/10/2017 07:51:48.700 [NOTICE] Bootstrapped 100%: Done
20/10/2017 07:52:02.100 [NOTICE] New control connection opened from 127.0.0.1.
20/10/2017 07:52:02.100 [NOTICE] New control connection opened from 127.0.0.1.
20/10/2017 08:06:03.000 [NOTICE] Our IP address has changed. Rotating keys...

Child Tickets

Attachments (2)

somethingwentwrong.png (45.2 KB) - added by tortracfree 10 months ago.
toraddons.png (25.9 KB) - added by tortracfree 10 months ago.

Download all attachments as: .zip

Change History (19)

comment:1 Changed 21 months ago by gk

Component: - Select a componentApplications/Tor Browser
Keywords: tbb-torbutton added
Owner: set to tbb-team
Status: newneeds_information

Hm. Does this happen on every Tor Browser start?

comment:2 in reply to:  1 Changed 21 months ago by tortracfree

Replying to gk:

Hm. Does this happen on every Tor Browser start?

It happens only time to time for the last 2 weeks appxoximatly

comment:3 Changed 21 months ago by gk

Could you add additional logs in case this happens again?

comment:4 in reply to:  3 ; Changed 21 months ago by tortracfree

Replying to gk:

Could you add additional logs in case this happens again?

Do you mean right now or when it happens again?

comment:5 in reply to:  4 ; Changed 21 months ago by gk

Replying to tortracfree:

Replying to gk:

Could you add additional logs in case this happens again?

Do you mean right now or when it happens again?

When it happens again.

comment:6 in reply to:  5 Changed 21 months ago by tortracfree

Replying to gk:

Replying to tortracfree:

Replying to gk:

Could you add additional logs in case this happens again?

Do you mean right now or when it happens again?

When it happens again.

ok it happens again, here is the log :

23/10/2017 10:15:54.800 [NOTICE] Bootstrapped 90%: Establishing a Tor circuit
23/10/2017 10:15:56.500 [NOTICE] Tor has successfully opened a circuit. Looks like client functionality is working.
23/10/2017 10:15:56.500 [NOTICE] Bootstrapped 100%: Done
23/10/2017 10:16:12.700 [NOTICE] Our directory information is no longer up-to-date enough to build circuits: We're missing descriptors for some of our primary entry guards
23/10/2017 10:16:12.700 [NOTICE] I learned some more directory information, but not enough to build a circuit: We're missing descriptors for some of our primary entry guards
23/10/2017 10:16:12.700 [NOTICE] New control connection opened from 127.0.0.1.
23/10/2017 10:16:12.700 [NOTICE] Tor has successfully opened a circuit. Looks like client functionality is working.
23/10/2017 10:16:12.700 [NOTICE] Tor has successfully opened a circuit. Looks like client functionality is working.
23/10/2017 10:16:12.700 [NOTICE] New control connection opened from 127.0.0.1.
23/10/2017 10:16:17.600 [NOTICE] We now have enough directory information to build circuits.

comment:7 Changed 21 months ago by gk

Can you increase the verbosity of the log by setting extensions.torbutton.loglevel to 0 and post the log next time the issue shows up (please have a look over it before posting in case it has identifying information in it).

comment:8 Changed 11 months ago by tortracfree

Hello,

I have still this problem. I had no time to reply lately.

where can I find 'extensions.torbutton.loglevel'?

Thanks

comment:9 in reply to:  8 Changed 11 months ago by H7gQsKnpvf3nB7NWYtdhtDyECtySfgyx

Replying to tortracfree:

where can I find 'extensions.torbutton.loglevel'?

Open a new tab, go to about:config, then search for extensions.torbutton.loglevel and change its value.

comment:10 Changed 10 months ago by tortracfree

OK, I changed "extensions.torbutton.loglevel" to 0.

But on "about:tor", I had again the message saying "something went wrong...."

Here are the log which will not help you much I suppose :

9/10/18, 19:15:28.169 [NOTICE] Bootstrapped 90%: Establishing a Tor circuit
9/10/18, 19:15:30.245 [NOTICE] Tor has successfully opened a circuit. Looks like client functionality is working.
9/10/18, 19:15:30.245 [NOTICE] Bootstrapped 100%: Done
9/10/18, 19:15:54.812 [NOTICE] New control connection opened from 127.0.0.1.
9/10/18, 19:15:54.823 [NOTICE] New control connection opened from 127.0.0.1.

this was obtained after I started again tor with "extensions.torbutton.loglevel" to 0 and the problem occuring again in "about:tor"

comment:11 in reply to:  10 Changed 10 months ago by gk

Replying to tortracfree:

OK, I changed "extensions.torbutton.loglevel" to 0.

But on "about:tor", I had again the message saying "something went wrong...."

Here are the log which will not help you much I suppose :

9/10/18, 19:15:28.169 [NOTICE] Bootstrapped 90%: Establishing a Tor circuit
9/10/18, 19:15:30.245 [NOTICE] Tor has successfully opened a circuit. Looks like client functionality is working.
9/10/18, 19:15:30.245 [NOTICE] Bootstrapped 100%: Done
9/10/18, 19:15:54.812 [NOTICE] New control connection opened from 127.0.0.1.
9/10/18, 19:15:54.823 [NOTICE] New control connection opened from 127.0.0.1.

this was obtained after I started again tor with "extensions.torbutton.loglevel" to 0 and the problem occuring again in "about:tor"

Where did you get this log from? Your terminal? I am asking because there are no Torbutton log messages in your last comment. To get the Torbutton log to appear in your terminal you need to switch extensions.torbutton.logmethod to 0 as well. By default Tor Browser logs to the browser console. You should see the log there (opening it with Ctrl+Shift+J).

comment:12 Changed 10 months ago by tortracfree

Hello,

The problem occured again so I opened browser consol (Ctrl+Shift+J) and here is what is in it (I previously did all the about:config setting you told me) :

Expected media feature name but found ‘-moz-min-device-pixel-ratio’. s1680.css:1:151548

Expected media feature name but found ‘-ms-min-device-pixel-ratio’. s1680.css:1:151648
Expected media feature name but found ‘min-device-pixel-ratio’. s1680.css:1:151697
Expected media feature name but found ‘-webkit-min-device-pixel-ratio’. s1680.css:1:151882
Expected media feature name but found ‘-moz-min-device-pixel-ratio’. s1680.css:1:151958
Expected media feature name but found ‘-ms-min-device-pixel-ratio’. s1680.css:1:152104
Expected media feature name but found ‘min-device-pixel-ratio’. s1680.css:1:152176
Expected media feature name but found ‘-webkit-min-device-pixel-ratio’. s1680.css:1:152413
Expected media feature name but found ‘-moz-min-device-pixel-ratio’. s1680.css:1:152490
Expected media feature name but found ‘-ms-min-device-pixel-ratio’. s1680.css:1:152638
Expected media feature name but found ‘min-device-pixel-ratio’. s1680.css:1:152711
Expected media feature name but found ‘-webkit-min-device-pixel-ratio’. s1680.css:1:154432
Expected media feature name but found ‘-moz-min-device-pixel-ratio’. s1680.css:1:154485
Expected media feature name but found ‘-ms-min-device-pixel-ratio’. s1680.css:1:154585
Expected media feature name but found ‘min-device-pixel-ratio’. s1680.css:1:154634
Expected media feature name but found ‘-webkit-min-device-pixel-ratio’. s1680.css:1:154955
Expected media feature name but found ‘-moz-min-device-pixel-ratio’. s1680.css:1:155031
Expected media feature name but found ‘-ms-min-device-pixel-ratio’. s1680.css:1:155177
Expected media feature name but found ‘min-device-pixel-ratio’. s1680.css:1:155249
Expected media feature name but found ‘-webkit-min-device-pixel-ratio’. s1680.css:1:155628
Expected media feature name but found ‘-moz-min-device-pixel-ratio’. s1680.css:1:155705
Expected media feature name but found ‘-ms-min-device-pixel-ratio’. s1680.css:1:155853
Expected media feature name but found ‘min-device-pixel-ratio’. s1680.css:1:155926
Unknown property ‘speak’. Declaration dropped. r1680.css:1:1650
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:1834
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:2242
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:3132
Unknown property ‘speak’. Declaration dropped. r1680.css:1:4405
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:4589
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:5366
Unknown property ‘user-select’. Declaration dropped. r1680.css:1:5746
Expected media feature name but found ‘-webkit-min-device-pixel-ratio’. r1680.css:1:6758
Expected media feature name but found ‘-moz-min-device-pixel-ratio’. r1680.css:1:6811
Expected media feature name but found ‘-ms-min-device-pixel-ratio’. r1680.css:1:6911
Expected media feature name but found ‘min-device-pixel-ratio’. r1680.css:1:6960
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:7856
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:11530
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:12106
Unknown property ‘speak’. Declaration dropped. r1680.css:1:12701
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:12885
Unknown property ‘speak’. Declaration dropped. r1680.css:1:14458
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:14642
Expected media feature name but found ‘-webkit-min-device-pixel-ratio’. r1680.css:1:25238
Expected media feature name but found ‘-moz-min-device-pixel-ratio’. r1680.css:1:25291
Expected media feature name but found ‘-ms-min-device-pixel-ratio’. r1680.css:1:25391
Expected media feature name but found ‘min-device-pixel-ratio’. r1680.css:1:25440
Expected media feature name but found ‘-webkit-min-device-pixel-ratio’. r1680.css:1:25734
Expected media feature name but found ‘-moz-min-device-pixel-ratio’. r1680.css:1:25787
Expected media feature name but found ‘-ms-min-device-pixel-ratio’. r1680.css:1:25887
Expected media feature name but found ‘min-device-pixel-ratio’. r1680.css:1:25936
Error in parsing value for ‘position’. Declaration dropped. r1680.css:1:29929
Error in parsing value for ‘position’. Declaration dropped. r1680.css:1:29953
Error in parsing value for ‘position’. Declaration dropped. r1680.css:1:29974
Error in parsing value for ‘position’. Declaration dropped. r1680.css:1:29994
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:32265
Unknown property ‘whitespace’. Declaration dropped. r1680.css:1:33383
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:34003
Unknown property ‘user-select’. Declaration dropped. r1680.css:1:34434
Unknown property ‘speak’. Declaration dropped. r1680.css:1:34584
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:34768
Error in parsing value for ‘-moz-perspective’. Declaration dropped. r1680.css:1:34838
Error in parsing value for ‘-webkit-perspective’. Declaration dropped. r1680.css:1:34863
Error in parsing value for ‘perspective’. Declaration dropped. r1680.css:1:34880
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:34903
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:35560
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:38260
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:38531
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:38830
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:38888
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:39087
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:39274
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:39332
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:39559
Expected ‘none’, URL, or filter function but found ‘progid’. Error in parsing value for ‘filter’. Declaration dropped. r1680.css:1:39877
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:40215
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:40279
Error in parsing value for ‘text-overflow’. Declaration dropped. r1680.css:1:42407
Unknown property ‘speak’. Declaration dropped. r1680.css:1:45530
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:45714
Unknown property ‘speak’. Declaration dropped. r1680.css:1:46087
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:46271
Unknown property ‘speak’. Declaration dropped. r1680.css:1:47043
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:47227
Expected end of value but found ‘50%’. Error in parsing value for ‘-moz-transform-origin’. Declaration dropped. r1680.css:1:49736
Expected end of value but found ‘50%’. Error in parsing value for ‘-webkit-transform-origin’. Declaration dropped. r1680.css:1:49830
Expected end of value but found ‘50%’. Error in parsing value for ‘transform-origin’. Declaration dropped. r1680.css:1:49871
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:51182
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:53609
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:56386
Unknown property ‘speak’. Declaration dropped. r1680.css:1:58415
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:58599
Error in parsing value for ‘max-width’. Declaration dropped. r1680.css:1:62670
Unknown property ‘speak’. Declaration dropped. r1680.css:1:64054
Unknown property ‘speak’. Declaration dropped. r1680.css:1:64439
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:64623
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:64824
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:67694
Unknown property ‘speak’. Declaration dropped. r1680.css:1:74066
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:74250
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:74513
Unknown pseudo-class or pseudo-element ‘-ms-clear’. Ruleset ignored due to bad selector. r1680.css:1:74658
Unknown property ‘speak’. Declaration dropped. r1680.css:1:75757
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:75941
Unknown property ‘user-select’. Declaration dropped. r1680.css:1:81692
Unknown property ‘speak’. Declaration dropped. r1680.css:1:85055
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:85239
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:93348
Unknown property ‘appearance’. Declaration dropped. r1680.css:1:95953
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:96158
Unknown property ‘user-select’. Declaration dropped. r1680.css:1:96439
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:98215
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:98394
Unknown property ‘speak’. Declaration dropped. r1680.css:1:99683
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:99867
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:105964
Unknown property ‘speak’. Declaration dropped. r1680.css:1:106058
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:106242
Unknown property ‘speak’. Declaration dropped. r1680.css:1:113794
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:113978
Unknown property ‘overflow-style’. Declaration dropped. r1680.css:1:114701
Unknown pseudo-class or pseudo-element ‘-webkit-scrollbar’. Ruleset ignored due to bad selector. r1680.css:1:114788
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:116846
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:123131
Unknown property ‘speak’. Declaration dropped. r1680.css:1:124100
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:124284
Unknown property ‘overflow-style’. Declaration dropped. r1680.css:1:124926
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:126809
Unknown property ‘appearance’. Declaration dropped. r1680.css:1:130950
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:131155
Unknown property ‘user-select’. Declaration dropped. r1680.css:1:131436
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:132527
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:133265
Unknown property ‘appearance’. Declaration dropped. r1680.css:1:134651
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:134856
Unknown property ‘user-select’. Declaration dropped. r1680.css:1:135137
Unknown property ‘speak’. Declaration dropped. r1680.css:1:136688
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:136872
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:136901
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:139243
Expected media feature name but found ‘-webkit-min-device-pixel-ratio’. r1680.css:1:142614
Expected media feature name but found ‘-moz-min-device-pixel-ratio’. r1680.css:1:142667
Expected media feature name but found ‘-ms-min-device-pixel-ratio’. r1680.css:1:142767
Expected media feature name but found ‘min-device-pixel-ratio’. r1680.css:1:142816
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:144947
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:152091
Unknown property ‘speak’. Declaration dropped. r1680.css:1:170184
Unknown property ‘-moz-osx-font-smoothing’. Declaration dropped. r1680.css:1:170368
Unknown property ‘-moz-border-radius’. Declaration dropped. r1680.css:1:174113
Expected ‘none’, URL, or filter function but found ‘progid’. Error in parsing value for ‘filter’. Declaration dropped. r1680.css:1:175136
Expected ‘none’, URL, or filter function but found ‘progid’. Error in parsing value for ‘filter’. Declaration dropped. r1680.css:1:175817
Expected ‘none’, URL, or filter function but found ‘progid’. Error in parsing value for ‘filter’. Declaration dropped. r1680.css:1:176157
Error in parsing value for ‘cursor’. Declaration dropped. r1680.css:1:177669
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:177733
Error in parsing value for ‘margin-bottom’. Declaration dropped. r1680.css:1:180528
Unknown property ‘-moz-box-shadow’. Declaration dropped. r1680.css:1:183199
Unknown property ‘user-select’. Declaration dropped. reps.css:270:13
Property contained reference to invalid variable. Error in parsing value for ‘background-color’. Falling back to ‘initial’. webconsole.css:409:9328
Property contained reference to invalid variable. Error in parsing value for ‘border-top-color’. Falling back to ‘initial’. webconsole.css:410:9385
Property contained reference to invalid variable. Error in parsing value for ‘border-top-style’. Falling back to ‘initial’. webconsole.css:410:9385
Property contained reference to invalid variable. Error in parsing value for ‘border-top-width’. Falling back to ‘initial’. webconsole.css:410:9385
Property contained reference to invalid variable. Error in parsing value for ‘background-image’. Falling back to ‘initial’. webconsole.css:417:9655
Property contained reference to invalid variable. Error in parsing value for ‘border-bottom-width’. Falling back to ‘initial’. widgets.css:86:2961
Property contained reference to invalid variable. Error in parsing value for ‘border-top-width’. Falling back to ‘initial’. widgets.css:85:2903
Property contained reference to invalid variable. Error in parsing value for ‘min-height’. Falling back to ‘initial’. widgets.css:83:2795
Property contained reference to invalid variable. Error in parsing value for ‘margin-bottom’. Falling back to ‘initial’. widgets.css:88:3094
Property contained reference to invalid variable. Error in parsing value for ‘margin-top’. Falling back to ‘initial’. widgets.css:87:3025
Expected media feature name but found ‘touch-enabled’. duckduckgo.com:1:8
Expected media feature name but found ‘-webkit-touch-enabled’. duckduckgo.com:1:24
Expected media feature name but found ‘-o-touch-enabled’. duckduckgo.com:1:69
Expected media feature name but found ‘-ms-touch-enabled’. duckduckgo.com:1:88
Expected media feature name but found ‘modernizr’. duckduckgo.com:1:108
Unknown property ‘-moz-opacity’. Declaration dropped. duckduckgo.com
Expected media feature name but found ‘transform-3d’. duckduckgo.com:1:8
Unknown property ‘-moz-filter’. Declaration dropped. duckduckgo.com
unreachable code after return statement d2489.js:1:172710
Content Security Policy: Couldn’t process unknown directive ‘report-to’ (unknown)
TypeError: Argument 1 of PrecompiledScript.executeInGlobal is not an object.[Learn More] ExtensionContent.jsm:489:18
Expected declaration but found ‘*’. Skipped to next declaration. trac.css:94:1
Unknown property ‘zoom’. Declaration dropped. trac.css:259:5
Expected declaration but found ‘*’. Skipped to next declaration. trac.css:260:1
Expected declaration but found ‘*’. Skipped to next declaration. wiki.css:100:1
Unknown property ‘-moz-opacity’. Declaration dropped. wysiwyg.css:106:16
Expected declaration but found ‘*’. Skipped to next declaration. timeline.css:99:1
Expected declaration but found ‘*’. Skipped to next declaration. timeline.css:100:1
Expected ‘none’, URL, or filter function but found ‘Alpha(’. Error in parsing value for ‘filter’. Declaration dropped. jquery-ui.css:58:8
Unknown property ‘user-select’. Declaration dropped. jquery-ui.css:228:12
Expected ‘none’, URL, or filter function but found ‘alpha(’. Error in parsing value for ‘filter’. Declaration dropped. jquery-ui.css:785:9
Expected ‘none’, URL, or filter function but found ‘Alpha(’. Error in parsing value for ‘filter’. Declaration dropped. jquery-ui.css:1241:8
Expected ‘none’, URL, or filter function but found ‘Alpha(’. Error in parsing value for ‘filter’. Declaration dropped. jquery-ui.css:1248:8
Expected ‘none’, URL, or filter function but found ‘Alpha(’. Error in parsing value for ‘filter’. Declaration dropped. jquery-ui.css:1252:8
Expected ‘none’, URL, or filter function but found ‘Alpha(’. Error in parsing value for ‘filter’. Declaration dropped. jquery-ui.css:1504:9
NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIWebNavigation.loadURIWithOptions] browser-child.js:359
Unknown property ‘appearance’. Declaration dropped. content.css:40:12
Error in parsing value for ‘white-space’. Declaration dropped. editor.css:4:17
NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIWebNavigation.loadURIWithOptions]

comment:13 Changed 10 months ago by gk

Is that the content of the log immediately after the error occurred without having any browsing done yet? (I'd need that part of the log for further debugging).

What does about:addons say in case the error happens? In particular which Torbutton and Tor Launcher versions are shown there?

Does this happen with a clean, new Tor Browser 8 if you install it to a different location?

Changed 10 months ago by tortracfree

Attachment: somethingwentwrong.png added

Changed 10 months ago by tortracfree

Attachment: toraddons.png added

comment:14 Changed 10 months ago by gk

What versions are shown for Torbutton and TorLauncher if you click on the respective "More" button? Could you get back to me with answers to the two other questions in comment:13 as well?

comment:15 Changed 10 months ago by tortracfree

Hello,

I haven't yet try to make a fresh install of tor browser in another location.

I gave you the screen shot of the about:addons page.

Torbutton version is 2.0.6
TorLauncher version is 0.2.16.3

Below you can find the log content immediately after the error occurred.

I also noticed that when I point the mouse on the onion near the home and refresh button in the top bar a "sort of alt text" shows "Tor Disabled".

Here is log just after launching tor browser :

[09-19 18:36:28] TorLauncher INFO: debug output ready
[09-19 18:36:28] TorLauncher INFO: SOCKS port type: TCP
[09-19 18:36:28] TorLauncher INFO: SOCKS host: 127.0.0.1
[09-19 18:36:28] TorLauncher INFO: SOCKS port: 9150
[09-19 18:36:30] TorLauncher NOTE: failed to open authenticated connection: [scrubbed]
[09-19 18:36:31] TorLauncher NOTE: failed to open authenticated connection: [scrubbed]
1537382192636 addons.webextension.https-everywhere-eff@… WARN Please specify whether you want browser_style or not in your browser_action options.
1537382192639 addons.webextension.{73a6fe31-595d-460b-a920-fcc0f8843232} WARN Please specify whether you want browser_style or not in your browser_action options.
Tor NOTICE: Bootstrapped 90%: Establishing a Tor circuit
Tor NOTICE: Tor has successfully opened a circuit. Looks like client functionality is working.
Tor NOTICE: Bootstrapped 100%: Done
Unknown property ‘appearance’. Declaration dropped. content.css:40:12
Tor NOTICE: New control connection opened from 127.0.0.1. Key event not available on some keyboard layouts: key=“r” modifiers=“accel,alt” id=“key_quickRestart” browser.xul
Key event not available on GTK2: key=“u” modifiers=“accel shift” id=“torbutton-new-identity-key” browser.xul
Key event not available on some keyboard layouts: key=“i” modifiers=“accel,alt,shift” id=“key_browserToolbox” browser.xul
Unknown property ‘user-select’. Declaration dropped. reps.css:270:13
Property contained reference to invalid variable. Error in parsing value for ‘background-color’. Falling back to ‘initial’. webconsole.css:409:9328
Property contained reference to invalid variable. Error in parsing value for ‘border-top-color’. Falling back to ‘initial’. webconsole.css:410:9385
Property contained reference to invalid variable. Error in parsing value for ‘border-top-style’. Falling back to ‘initial’. webconsole.css:410:9385
Property contained reference to invalid variable. Error in parsing value for ‘border-top-width’. Falling back to ‘initial’. webconsole.css:410:9385
Property contained reference to invalid variable. Error in parsing value for ‘background-image’. Falling back to ‘initial’. webconsole.css:417:9655
Property contained reference to invalid variable. Error in parsing value for ‘border-bottom-width’. Falling back to ‘initial’. widgets.css:86:2961
Property contained reference to invalid variable. Error in parsing value for ‘border-top-width’. Falling back to ‘initial’. widgets.css:85:2903
Property contained reference to invalid variable. Error in parsing value for ‘min-height’. Falling back to ‘initial’. widgets.css:83:2795
Property contained reference to invalid variable. Error in parsing value for ‘margin-bottom’. Falling back to ‘initial’. widgets.css:88:3094
Property contained reference to invalid variable. Error in parsing value for ‘margin-top’. Falling back to ‘initial’. widgets.css:87:3025


comment:16 Changed 9 months ago by tortracfree

still the same problem happening, this is not solved...

comment:17 in reply to:  16 Changed 9 months ago by gk

Replying to tortracfree:

still the same problem happening, this is not solved...

Where do you have your Tor Browser installed? And, does it work for you if you install a new bundle to a different location?

Note: See TracTickets for help on using tickets.